Games-AssaultCube

Errors

Games-AssaultCube-0.04 has the following 2 errors.

CategoryError
use_strictPOE::Component::AssaultCube::ServerQuery
use_warningsPOE::Component::AssaultCube::ServerQuery